package com.ejie.y42b.model;

/**
 * Localización
 *  
 *
 */
public class Localizacion {
    private String paisId;
    private String paisNombre;
    private String provinciaId;
    private String provinciaNombre;
    private String municipioId;
    private String municipioNombre;
    private String localidadId;
    private String localidadNombre;
    private String calleId;
    private String calleNombre;
    private String portalId;
    private String portalNombre;
    /**
     * @return the paisId
     */
    public String getPaisId() {
        return this.paisId;
    }
    /**
     * @param paisId the paisId to set
     */
    public void setPaisId(String paisId) {
        this.paisId = paisId;
    }
    /**
     * @return the paisNombre
     */
    public String getPaisNombre() {
        return this.paisNombre;
    }
    /**
     * @param paisNombre the paisNombre to set
     */
    public void setPaisNombre(String paisNombre) {
        this.paisNombre = paisNombre;
    }
    /**
     * @return the provinciaId
     */
    public String getProvinciaId() {
        return this.provinciaId;
    }
    /**
     * @param provinciaId the provinciaId to set
     */
    public void setProvinciaId(String provinciaId) {
        this.provinciaId = provinciaId;
    }
    /**
     * @return the provinciaNombre
     */
    public String getProvinciaNombre() {
        return this.provinciaNombre;
    }
    /**
     * @param provinciaNombre the provinciaNombre to set
     */
    public void setProvinciaNombre(String provinciaNombre) {
        this.provinciaNombre = provinciaNombre;
    }
    /**
     * @return the municipioId
     */
    public String getMunicipioId() {
        return this.municipioId;
    }
    /**
     * @param municipioId the municipioId to set
     */
    public void setMunicipioId(String municipioId) {
        this.municipioId = municipioId;
    }
    /**
     * @return the municipioNombre
     */
    public String getMunicipioNombre() {
        return this.municipioNombre;
    }
    /**
     * @param municipioNombre the municipioNombre to set
     */
    public void setMunicipioNombre(String municipioNombre) {
        this.municipioNombre = municipioNombre;
    }
    /**
     * @return the localidadId
     */
    public String getLocalidadId() {
        return this.localidadId;
    }
    /**
     * @param localidadId the localidadId to set
     */
    public void setLocalidadId(String localidadId) {
        this.localidadId = localidadId;
    }
    /**
     * @return the localidadNombre
     */
    public String getLocalidadNombre() {
        return this.localidadNombre;
    }
    /**
     * @param localidadNombre the localidadNombre to set
     */
    public void setLocalidadNombre(String localidadNombre) {
        this.localidadNombre = localidadNombre;
    }
    /**
     * @return the calleId
     */
    public String getCalleId() {
        return this.calleId;
    }
    /**
     * @param calleId the calleId to set
     */
    public void setCalleId(String calleId) {
        this.calleId = calleId;
    }
    /**
     * @return the calleNombre
     */
    public String getCalleNombre() {
        return this.calleNombre;
    }
    /**
     * @param calleNombre the calleNombre to set
     */
    public void setCalleNombre(String calleNombre) {
        this.calleNombre = calleNombre;
    }
    /**
     * @return the portalId
     */
    public String getPortalId() {
        return this.portalId;
    }
    /**
     * @param portalId the portalId to set
     */
    public void setPortalId(String portalId) {
        this.portalId = portalId;
    }
    /**
     * @return the portalNombre
     */
    public String getPortalNombre() {
        return this.portalNombre;
    }
    /**
     * @param portalNombre the portalNombre to set
     */
    public void setPortalNombre(String portalNombre) {
        this.portalNombre = portalNombre;
    }
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
}
